Subject: bug#61814: [RFC] Asynchronous, jit-lock-based Flyspell

From: Augusto Stoffel <[email-masked]>
Date: Wed, 08 Mar 2023 09:50:14 +0100

On Tue,  7 Mar 2023 at 20:25, Juri Linkov wrote:

>> I wonder if it’s possible or desirable to follow the flyspell’s behavior
>> but make it async? Preferably when some mechanism to discard unnecessary
>> spell checks. For example, I modified my scrolling functions to inhibit
>> flyspell from running in post-command-hook, which speeds up scrolling
>> considerably. Otherwise flyspell would try to spell check every word you
>> scrolled by and cause perceivable slow-down.
>
> There is a patch proposed recently in bug#61874 that does this.

Two administrative questions:

- Can/should I as the initiator of this ticket close it, given that it's
  resolved?

- Is the use of this list to discuss bugs in ELPA packages encouraged or
  rather not?